entity: Annotation
processor: ../UuidProcessor
items:
  annotation_private_actor1:
    author: '@actor_libriciel1'
    page: 2
    project: '@project3'
    text: 'mon annotation privée (actor1)'
    rect: {
      top: 1,
      left: 1,
      right: 2,
      bottom: 3
    }
    createdAt: '2021-02-10 13:00:00'
    id: 1a0db141-f414-4393-ab61-45512bd6c9bc

  annotation_shared_actor1:
    author: '@actor_libriciel1'
    page: 1
    project: '@project2'
    text: 'mon annotation partagée (par actor1)'
    rect: {
      top: 1,
      left: 1,
      right: 2,
      bottom: 3
    }
    createdAt: '2021-02-10 13:00:00'
    id: 4d4c6fcd-2f48-4e2d-b9ef-bdf408d03faa

  annotation_shared_with_actor1:
    author: '@actor_libriciel2'
    page: 1
    project: '@project2'
    text: 'mon annotation partagée (avec actor1 et 3)'
    rect: {
      top: 1,
      left: 1,
      right: 2,
      bottom: 3
    }
    createdAt: '2021-02-10 13:00:00'
